/* external css: flickity.css */

* { box-sizing: border-box; }

body { font-family: sans-serif; }

.carousel {
  background: #EEE;
}

.carousel img {
  display: block;
  height: 400px;
}

.slider1{
  height: 700px;
}

@media screen and ( max-width: 600px ) {
  .carousel img {
    height: 300px;
  }

  .slider1{width:100% !important; height:auto !important;}
}